





body {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
}
td {
	font-size: 12px;
	font-family: Verdana, Arial, sans-serif;
}
a {
	color: #006600;
	text-decoration: underline;
}
a:hover {
	color: #669900;
	text-decoration: underline;
}
.form {
	font-size: 11px;
	font-family: Verdana, Arial, sans-serif;
	margin: 2;
	padding: 2;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	background-color: #D5F1FF;
}
.search {
	width: 130px;
	height:	20px;
	padding: 0;
	margin:	2px 1;
	border-color: #596C80 #3D6B99 #3D6B99 #596C80;
	border-width: 1px 1px 1px 1px; 
	border-style: solid;
	font: 11px Verdana, Arial, sans-serif;
	background-color: #D5F1FF;
}
input.submit {
	border: 1px solid #330066;
	font: 11px Verdana, Arial, sans-serif;
	background: #0099CC;
	height:	20px;
	color: #FFFFFF;
	padding: 0;
	margin:	1;
}

.juiceapac:hover	{
	color: #ff6600;
	text-decoration: underline;
}
#links {
	color: #ffffff;
	font: 11px Arial, Verdana, sans-serif;
}
#links a {
	color: #ffffff;
	text-decoration: none;
}
#links a:hover {
	color: #ffcc00;
	text-decoration: underline;
}
#date {
	color: #ffffff;
}
#date td {
	color: #ffffff;
	font: 11px Verdana, Arial, sans-serif;
	font-weight: bold;
}
#date a {
	color: #ffffff;
	text-decoration: none;
}
#date a:hover {
	color: #ffcc00;
	text-decoration: underline;
}
ul {
	margin: 0px;
	padding: 4px;
	list-style: none;
}
li {
	line-height: 15px;
	padding-left: 20px;
	padding-top: -2px;
	padding-bottom: 10px;
	background-image: url(http://orchid-de-villa.com.my/image/list.gif) ;
	background-repeat: no-repeat;
	background-position: 0px 3px;
}
